Need Help Downgrading iPhone from 1.1.4 to 1.1.1!

Discussion in 'Jailbreaks and iOS Hacks' started by Cashflow420, Apr 28, 2008.

  1. Cashflow420 macrumors newbie

    Joined:
    Apr 28, 2008
    #1
    Before posing here I've tried just about every downgrade out there. I've watched about 20 Youtube videos and none of the processes seem to work for me. I have an 8gb iPhone which I would like to install jailbreakme.com on. Is there anyone out there that can help me with this process? Every time I try to downgrade to any version I get an error. I've even tried using the Autodown method with no luck. Please help! I'm dying to get this working!
     
  2. MattPrince macrumors newbie

    Joined:
    Apr 27, 2008
    Location:
    Alsager, Stoke on Trent
    #2
    Have you tried searching for a 1.1.1 rom on google , then going to itunes , clicking restore(whilst holding shift) , and then going to where the 1.1.1 rom was saved?

    Then it should sucesfully downgrade to a 1.1.1 rom.

    Matt
     
  3. macbookhamburg macrumors regular

    Joined:
    Jan 3, 2007
    #3
    maybe I just don't get it but why would you so desperately try to downgrade ?are the apps that only run on 1.1.1 so good ? Why don't you just jailbreak you 1.1.4 and keep google maps and everything working ?
     
  4. Cashflow420 thread starter macrumors newbie

    Joined:
    Apr 28, 2008
    #4
    I already tried installing every firmware package there is, I keep getting an error everytime! The only restore that works is when I click restore without holding the shift button.
     
  5. Cashflow420 thread starter macrumors newbie

    Joined:
    Apr 28, 2008
    #5
    jailbreakme.com requires you to have 1.1.1 installed. Since I have 1.1.4 I'm unable to install the hack. All I get is a blank install page when I try to install via jailbreakme.com
     
  6. jav6454 macrumors P6

    jav6454

    Joined:
    Nov 14, 2007
    Location:
    1 Geostationary Tower Plaza
    #6
    Why would you want to go to 1.1.1? Just Restore ll the way to 1.1.4, then use iLiberty for Windows or Pwnage Tool for Mac.

    That will put installer in your iPhone.

    Edit - Firmware 1.1.1 is no longer that supported by 3rd party applications anymore, the ideal thin right now is to go directly to 1.1.4
     
  7. Cashflow420 thread starter macrumors newbie

    Joined:
    Apr 28, 2008
    #7
    Where do I find Restore II and iLiberty at? Once I have those installed I'll be able to download the hack from jailbreakme.com?
     
  8. McGiord, Apr 28, 2008
    Last edited: Jan 30, 2011
  9. jwifferdill macrumors newbie

    Joined:
    Oct 19, 2007
    Location:
    Minnesota
    #9
    Check out winpwn.com if you are on a Windows machine. Pwning your phone is really pretty simple if you just follow simple directions. No regrets about going straight from 1.0.2 to 1.1.4 here!
     

Share This Page